Bug 1258442 - Upgrade perl-Data-Dump to 1.23
Upgrade perl-Data-Dump to 1.23
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Data-Dump (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
http://search.cpan.org/~gaas/Data-Dump/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-31 07:55 EDT by Petr Pisar
Modified: 2015-09-22 10:37 EDT (History)
4 users (show)

See Also:
Fixed In Version: perl-Data-Dump-1.23-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-22 10:37:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2015-08-31 07:55:38 EDT
Latest Fedora delivers perl-Data-Dump-1.22. Upstream releases 1.23 version. Please upgrade the package.
Comment 1 Petr Šabata 2015-08-31 08:17:11 EDT
Anitya seems to know about this release; wonder why there was no bug report for it.
Comment 2 Fedora Update System 2015-08-31 09:07:26 EDT
perl-Data-Dump-1.23-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14666
Comment 3 Fedora Update System 2015-09-01 06:04:28 EDT
perl-Data-Dump-1.23-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update perl-Data-Dump'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14666
Comment 4 Fedora Update System 2015-09-18 15:00:00 EDT
perl-Data-Dump-1.23-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.